ImagickDraw::setStrokeDashOffset
ImagickDraw::setStrokeLineJoin
ImagickDraw
PHP Manual

# ImagickDraw::setStrokeLineCap

Specifies the shape to be used at the end of open subpaths when they are stroked

### Description

bool ImagickDraw::setStrokeLineCap ( int `$linecap` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the shape to be used at the end of open subpaths when they are stroked.

### Parameters

`linecap`

  LINECAP_ constant

### Return Values

No value is returned.